Subject: Re: cygwin console
From: Igor Bujna <[email-masked]>
To: Charles Wilson <[email-masked]>, cygwin <[email-masked]>
Date: Thu, 10 Jan 2002 11:39:42 +0100

Charles Wilson wrote:

> Please keep replies on the list.
>
> Igor Bujna wrote:
>
>> Charles Wilson wrote:
>>
>>> Try installing this font:  Lucida ConsoleP from 
>>> http://www.neuro.gatech.edu/users/cwilson/cygutils/unversioned/bashprompt/ 
>>>
>>>
>>> It is Lucida Console, reencoded to put the linedraw chars where 
>>> codepage:oem expects them.  Then, start rxvt as:
>>>
>>> rxvt -fn "Lucida ConsoleP-14" .....
>>>
>>> (also, you may need to set your TERM variable to 'rxvt-cygwin-native')
>>>
>>> --Chuck
>>
>>
>>
>> I make somethings wrong.
>> I have Win98 Second editions.in autoexec.bat i have this 'SET 
>> CYGWIN=codepage:oem'. I download the fonts Lucida ConsoleP end after 
>> i this *.ttf put into c:\windows\fonts.
>> I have script clock.bat:
>> @echo off
>> rxvt -tn rxvt-cygwin-native -fg lightblue -bg midnightblue -cr red 
>> -title -fn "Lucida ConsoleP-12" -e /bin/bash
>
>
>
>
>> And after i try to echo $TERM and i get rxvt-cywgin-native.
>> Then i run test program ./gdc.exe(this is test program from 
>> ncurses->a clock.This clock is in box().I put this in attachments )
>> I must see ACS_VLINE , but i see '33333'.
>> What im doing wrong.
>
>
> I don't know.  Did you reboot?  Until you reboot, the change you made 
> in autoexec.bat won't have any effect.  I just tried this myself, and 
> it worked fine.  ACS_VLINE and all.

OK.now its running.Thanks very much.
This is the script clock.bat:
@echo off
start rxvt -fn "Lucida ConsoleP-20" -tn rxvt-cygwin-native -geometry 
110x40 -fg lightblue -bg midnightblue -vb -sr +sb -title  -e ./gdc.exe 
Can i see the blink cursor???
I have program when i must change color of cursor.Can i do this.On rxvt 
i see cursor in light blue color.
Bye

>
> BTW, there was no need to send the binary -- gdc.exe is in 
> /usr/bin/ncurses-test-dll/
>
> --Chuck
>
>
> -- 
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

-- 
<cid:[email-masked]>